/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableStartupPanel	*/

	"index-1"								=	"kSPDisplay";
	"index-2"								=	"kSPPleaseChooseDisplay";
	"index-3"								=	"kSPVideo";
	"index-4"								=	"kSPAutoSwitchResolution";
	"index-5"								=	"kSPResolution";
	"index-6"								=	"kSPColours";
	"index-7"								=	"kSPRefreshRate";
	"index-8"								=	"kSPFsaaLevel";
	"index-9"								=	"kSPFsaaNone";
	"index-10"								=	"kSPFsaa2";
	"index-11"								=	"kSPFsaa4";
	"index-12"								=	"kSPUpdates";
	"index-13"								=	"kSPCheckForUpdates";
	"index-14"								=	"kSPDisplayLaunchOptions";
	"index-15"								=	"kSPDisplayLaunchOptionsTip";
	"index-16"								=	"kSPTesting";
	"index-17"								=	"kSPShowPerformance";
	"index-18"								=	"kSPCorner";
	"index-19"								=	"kSPCornerTL";
	"index-20"								=	"kSPCornerTR";
	"index-21"								=	"kSPCornerBL";
	"index-22"								=	"kSPCornerBR";
	"index-23"								=	"kSPDebug";
	"index-24"								=	"kSPFullScreen";
	"index-25"								=	"kSPWindowTitle";
	"index-26"								=	"kSPPlay";
	"index-27"								=	"kSPCancel";
	"index-28"								=	"kSPPrivacyPolicy";
	"index-29"								=	"kSPTestDialogs";
	"index-30"								=	"kSPCheckNow";
	"index-31"								=	"kSPQuit";
	"index-32"								=	"kSPSupport";
	"index-33"								=	"kSPSupportIntro";
	"index-34"								=	"kSPSupportTip";
	"index-35"								=	"kSPViewFAQs";
	"index-36"								=	"kSPGenerateReportTip";
	"index-37"								=	"kSPGenerateReport";
	"index-38"								=	"kSPReportInfo";
	"index-39"								=	"kSPSendEmail";
	"index-40"								=	"kSPUpdateText1";
	"index-41"								=	"kSPUpdateText2";
	"index-42"								=	"kSPUpdateText3";
	"index-43"								=	"kSPSendEmailText";
	"index-44"								=	"kSPReportCreatedInfo";
	"index-45"								=	"kSPUseDesktopResolution";
	"index-46"								=	"kSPResCaptionWidthHeight";
	"index-47"								=	"kSPResCaptionRefreshRate";
	"index-48"								=	"kSPResCaptionStretched";
	"index-49"								=	"kSPUseDesktopDepth";
	"index-50"								=	"kSPThousands";
	"index-51"								=	"kSPMillions";
	"index-52"								=	"kSPTestDialogsText1";
	"index-53"								=	"kSPTestDialogsText2";
	"index-54"								=	"kSPTestDialogsText3";
	"index-55"								=	"kSPCommandLine";
	"index-56"								=	"kSPAdvanced";
	"index-57"								=	"kSPLastUpdateCheck";
	"index-58"								=	"kSPNeverChecked";
	"index-59"								=	"kSPAbout";
	"index-60"								=	"kSPRegister";
	"index-61"								=	"kSPBuyNow";
	"index-62"								=	"kSPMoreInfo";
	"index-63"								=	"kSPCreatingReport";
	"index-64"								=	"kSPReportNotCreatedInfo";
	"index-65"								=	"kSPTestSafeDisc";
	"index-66"								=	"kSPExtras";
	"index-67"								=	"kSPiTunesPauseText1";
	"index-68"								=	"kSPiTunesPauseText2";
	"index-69"								=	"kSPiTunesPauseCheck";
	"index-70"								=	"kSPiChatAwayText1";
	"index-71"								=	"kSPiChatAwayText2";
	"index-72"								=	"kSPiChatAwayCheck";
	"index-73"								=	"kSPiChatAwayMessage";
	"index-74"								=	"kSPiChatAwayMessageDefault";
	"index-75"								=	"kSPiChatAwayMessageAway";
	"index-76"								=	"kSPiChatAwayMessageDebug";
	"index-77"								=	"kSPGammaAdjust";
	"index-78"								=	"kSPDarker";
	"index-79"								=	"kSPBrighter";
	"index-80"								=	"kTestVideos";
	"index-81"								=	"kToday";
	"index-82"								=	"kSPBattery";
	"index-83"								=	"kSPCornerTC";
	"index-84"								=	"kSPCornerBC";
	"index-85"								=	"kSPBatteryStatus";
	"index-86"								=	"kSPAutomatic";
	"index-87"								=	"kSPSecondaryResolution";
	"index-88"								=	"kSPFsaa3";
	"index-89"								=	"kWindowedCentered";
	"index-90"								=	"kSPPlayDemo";
	"index-91"								=	"kSPPlayWithDisk";
	"index-92"								=	"kSPReportNoDisk";
	"index-93"								=	"kSPReportNoDiskOptions";
	"index-94"								=	"kSPIgnore";
	"index-95"								=	"kSPSelectGame";
	"index-96"								=	"kSPSelectDocumentation";
	"index-97"								=	"kSPView";
	"index-98"								=	"kSPFsaaEdge";
	"index-99"								=	"kSPUnlockAllLevels";
	"index-100"								=	"kSPUseEnhancedGraphicsCheckbox";
	"index-101"								=	"kSPAppStoreCheckForUpdates";
	"index-102"								=	"kSPAppStoreUpdateIntroMessage";
	"index-103"								=	"kSPFsaa8";
	"index-104"								=	"kSPFsaa16";
	"index-105"								=	"kShowPreferencesFolder";

	"index-106"								=	"kSPInput";
	"index-107"								=	"kSPRevertToSaved";
	"index-108"								=	"kSPRevertToDefaults";
	"index-109"								=	"kSPShowInputSet";
	"index-110"								=	"kSPShowInputSetPrimary";
	"index-111"								=	"kSPShowInputSetAlternate";

	"index-112"								=	"kSPPleaseInsertDiskNumber";
	"index-113"								=	"kSPPleaseInsertDiskNumberMessage";
	"index-114"								=	"kSPInstallingPleaseWait";
	"index-115"								=	"kSPInstallationFailedMessage";
	"index-116"								=	"kSPLaunchedFromDVDMessage";
	"index-117"								=	"kSPInstallationSuccessful";
	"index-118"								=	"kSPCreatingExtendedReport";
	"index-119"								=	"kSPFsaa6";
	"index-120"								=	"kSPEnableiCloudText";
	"index-121"								=	"kSPEnableiCloudCheck";
	"index-122"								=	"kSPiCloudWontSyncText";
	"index-123"								=	"kSPMessagesAppName";
    "index-124"								=	"kSPPage";
	"index-125"								=	"kSPMappingConflictMajor";
	"index-126"								=	"kSPMappingConflictMinor";
	"index-127"								=	"kSPMultiDVDIntroMajor";
	"index-128"								=	"kSPMultiDVDIntroMinor";
	"index-129"								=	"kSPUnassignTooltip";
	"index-130"								=	"kSPWindowMode";

	"index-133"								=	"kSPResetSpecDialogs";
	"index-134"								=	"kSPShowDesktopOnOtherScreens";
	"index-135"								=	"kSPOK";

	"index-136"								=	"kSPEnableiCloudCheck2";
	"index-137"								=	"kSPEnableiCloudCheck3";

	"index-138"								=	"kSPNotEnoughDiskSpaceMajor";
	"index-139"								=	"kSPNotEnoughDiskSpaceMinor";

	"index-140"								=	"kSPEnableiCloudText2";
	"index-141"								=	"kSPEnableiCloudText3";
	"index-142"								=	"kSPiCloudWontSyncText2";
	"index-143"								=	"kSPiCloudWontSyncText3";
    "index-144"                             =   "kSPLeftHandAnalogMode";
	"index-145"								=	"kSPNoGamePads";
	"index-146"								=	"kSPGamePadConfigureInstruction";
	"index-147"								=	"kSPDevice";
	"index-148"								=	"kSPConfiguration";
	"index-149"								=	"kSPNoConfiguration";
	"index-150"								=	"kSPHideDock";

    "index-151"                             =   "kSPDLC";
    "index-152"                             =   "kSPDLCHeaderText";
    "index-153"                             =   "kSPDLCInstructionsText";
    "index-154"                             =   "kSPProductNotActivated";
    "index-155"                             =   "kSPProductActivatedNotInstalled";
    "index-156"                             =   "kSPProductInstalledNotActivated";
    "index-157"                             =   "kSPProductReadyToPlay";
    "index-158"                             =   "kSPViewInStore";
    "index-159"                             =   "kSPActivateProduct";
    "index-160"                             =   "kSPDLCRefreshText";
    "index-161"                             =   "kSPDLCBuyInAppStore";
    "index-162"                             =   "kSPGamePadConfigure";
    "index-163"                             =   "kSPDLCUpdateRequired";
    "index-164"                             =   "kSPProductNotPurchasedAppStore";


/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableStartupPanel	*/

	"kSPDisplay"						=	"Monitor";
	"kSPPleaseChooseDisplay"			=	"Per favore seleziona le impostazioni monitor con cui vorresti giocare a #{game_name}:";
	"kSPVideo"							=	"Video";
	"kSPAutoSwitchResolution"			=	"Cambia le impostazioni video";
	"kSPResolution"						=	"Risoluzione:";
	"kSPColours"						=	"Colori:";
	"kSPRefreshRate"					=	"Frequenza di Refresh:";
	"kSPFsaaLevel"						=	"Anti-alias a schermo intero:";
	"kSPFsaaNone"						=	"Nessuno";
	"kSPFsaa2"							=	"Basso (x2)";
	"kSPFsaa4"							=	"Medio (x4)";
	"kSPUpdates"						=	"Aggiornamenti";
	"kSPCheckForUpdates"				=	"Controlla aggiornamenti automaticamente";
	"kSPDisplayLaunchOptions"			=	"Mostra sempre questa finestra";
	"kSPDisplayLaunchOptionsTip"		=	"Per far apparire questa finestra in futuro, tieni premuto il tasto Comando durante l'avvio di #{game_name}.";
	"kSPTesting"						=	"Testing";
	"kSPShowPerformance"				=	"Mostra le statistiche di prestazione";
	"kSPCorner"							=	" in:";
	"kSPCornerTL"						=	"Alto a Sinistra";
	"kSPCornerTR"						=	"Alto a Destra";
	"kSPCornerBL"						=	"Basso a Sinistra";
	"kSPCornerBR"						=	"Basso a Destra";
	"kSPDebug"							=	"Debug";
	"kSPFullScreen"						=	"Schermo Pieno";
	"kSPWindowTitle"					=	"Opzioni di #{game_name}";
	"kSPPlay"							=	"Gioca";
	"kSPCancel"							=	"Annulla";
	"kSPPrivacyPolicy"					=	"Condizioni sulla Privacy…";
	"kSPTestDialogs"					=	"Finestre di Test…";
	"kSPCheckNow"						=	"Controlla ora…";
	"kSPQuit"							=	"Esci";
	"kSPSupport"						=	"Supporto";
	"kSPSupportIntro"					=	"Questi documenti forniscono soluzioni a domande comuni e spesso possono aiutarti a risolvere semplici problemi senza ricorrere ad ulteriore assistenza.";
	"kSPSupportTip"						=	"Se hai riscontrato un problema, il primo passo è quello di consultare la nostra documentazione online. Questa documentazione è organizzata come serie di «FAQs», o Domande Frequenti.";
	"kSPViewFAQs"						=	"Consulta FAQs…";
	"kSPGenerateReportTip"				=	"Se il tuo problema non è trattato in nessuna FAQ, ti preghiamo di generare un report del sistema e di inviarcelo al nostro reparto di supporto insieme ad una descrizione del problema.";
	"kSPGenerateReport"					=	"Genera Report";
	"kSPReportInfo"						=	"Seleziona «Genera Report» per generare un report con la descrizione del tuo sistema.";
	"kSPSendEmail"						=	"Crea una Email…";
	"kSPUpdateText1"					=	"Questa funzione controlla la presenza di versioni nuove ed aggiornate del software in base alle informazioni sul tuo computer e sul software corrente.";
	"kSPUpdateText2"					=	"Il controllo automatico verrà eseguito solamente quando sei già online e nessuna informazione identificativa verrà mai inviata dalla tua macchina.";
	"kSPUpdateText3"					=	"Per maggiori informazioni su questo processo, e su come esso tuteli la tua privacy, ti invitiamo a consultare la nostra Privacy Policy.";
	"kSPSendEmailText"					=	"Per contattare il supporto, ti preghiamo di scrivere a #{support_email}.";
	"kSPReportCreatedInfo"				=	"Il report è stato salvato sulla cartella Download come «#{game_file_name} Report.txt».";
	"kSPUseDesktopResolution"			=	"Usa la Risoluzione della Scrivania";
	"kSPResCaptionWidthHeight"			=	"%d x %d";
	"kSPResCaptionRefreshRate"			=	"%SHz";
	"kSPResCaptionStretched"			=	"Allungato";
	"kSPUseDesktopDepth"				=	"Usa la Profondità di Colore della Scrivania";
	"kSPThousands"						=	"Migliaia";
	"kSPMillions"						=	"Milioni";
	"kSPTestDialogsText1"				=	"Seleziona «Test Dialogs» per testare l'errore e le finestre di avviso visualizzate da #{game_name}.";
	"kSPTestDialogsText2"				=	"In queste finestre possono apparire delle stringhe segnaposto che descrivono caratteristiche non presenti nel gioco.";
	"kSPTestDialogsText3"				=	"Ti preghiamo di notare che qualsiasi finestra di dialogo che descriva caratteristiche non presenti in #{game_name} può essere ignorata, ma ciascun testo che ovviamente non è corretto deve essere considerato un bug.\n\nOption-click to cancel.";
	"kSPCommandLine"					=	"Opzioni Avanzate:";
	"kSPAdvanced"						=	"Avanzate";
	"kSPLastUpdateCheck"				=	"Ultimo controllo: %d giorni fa.";
	"kSPNeverChecked"					=	"Ultimo controllo: mai.";
	"kSPAbout"							=	"Info";
	"kSPRegister"						=	"Registra…";
	"kSPBuyNow"							=	"Acquista Online…";
	"kSPMoreInfo"						=	"Maggiori Info…";
	"kSPCreatingReport"					=	"Genera un report del sistema…";
	"kSPReportNotCreatedInfo"			=	"Il report non è stato salvato.";
	"kSPTestSafeDisc"					=	"Testa SafeDisc…";
	"kSPExtras"							=	"Extra";
	"kSPiTunesPauseText1"				=	"Selezionando questa opzione, qualsiasi brano in esecuzione dentro iTunes verrà messo in pausa mentre #{game_name} sta girando.";
	"kSPiTunesPauseText2"				=	"Il brano riprenderà a suonare quando esci dal gioco o lo sospendi.";
	"kSPiTunesPauseCheck"				=	"Metti in pausa iTunes mentre sto giocando a #{game_name}.";
	"kSPiChatAwayText1"					=	"Selezionando questa opzione, il tuo stato in #{im_client_name} verrà automaticamente impostato su Assente mentre #{game_name} sta girando.";
	"kSPiChatAwayText2"					=	"Puoi selezionare dal menu a comparsa il messaggio da visualizzare quando sei Assente.";
	"kSPiChatAwayCheck"					=	"Imposta lo stato di #{im_client_name} su Assente mentre sto giocando a #{game_name}.";
	"kSPiChatAwayMessage"				=	"Visualizza questo messaggio di Assente\rsu #{im_client_name}: ";
	"kSPiChatAwayMessageDefault"		=	"Sto giocando a #{game_name}";
	"kSPiChatAwayMessageAway"			=	"Assente";
	"kSPiChatAwayMessageDebug"			=	"Debug di #{game_name} in corso";
	"kSPGammaAdjust"					=	"Regola Gamma - Premi il tasto Opzione e fai clic sullo slider per resettare le impostazioni";
	"kSPDarker"							=	"Più scuro";
	"kSPBrighter"						=	"Più chiaro";
	"kTestVideos"						=	"Prova i Video";
	"kToday"							=	"Ultimo controllo: Oggi";
	"kSPBattery"						=	"Batteria";
	"kSPCornerTC"						=	"Centra in alto";
	"kSPCornerBC"						=	"Centra in basso";
	"kSPBatteryStatus"					=	"Mostra stato batteria";
	"kSPAutomatic"						=	"Automatico";
	"kSPSecondaryResolution"			=	"Risoluzione Secondaria";
	"kSPFsaa3"							=	"Medio (x3)";
	"kWindowedCentered"					=	"Centra finestra";
	"kSPPlayDemo"						=	"Gioca la Demo";
	"kSPPlayWithDisk"					=	"Gioca con il #{disk_type}";
	"kSPReportNoDisk"					=	"#{disk_type} non trovato";
	"kSPReportNoDiskOptions"			=	"Per favore inserisci il #{disk_type} nel lettore #{disk_type} per generare un resoconto di supporto.\n Se hai problemi con il caricamento del #{disk_type} del gioco, ignora questo messaggio.";
	"kSPIgnore"							=	"Ignora";
	"kSPSelectGame"						=	"Seleziona il Gioco:";
	"kSPSelectDocumentation"			=	"Documentazione:";
	"kSPView"							=	"Mostra…";
	"kSPFsaaEdge"						=	"Edge";
	"kSPUnlockAllLevels"				=	"Sblocca Tutto";
	"kSPUseEnhancedGraphicsCheckbox"	=	"Grafica migliorata";
	"kSPAppStoreCheckForUpdates"		=	"Verifica aggiornamenti dei file di supporto";
	"kSPAppStoreUpdateIntroMessage"		=	"Questa opzione verifica se ci sono versioni nuove e aggiornate dei file di supporto in base alle informazioni circa il tuo computer e il suo software.";
	"kSPFsaa8"							=	"Alto (x8)";
	"kSPFsaa16"							=	"Alto (x16)";
	"kShowPreferencesFolder"			=	"Apri la cartella Preferenze";

	"kSPInput"							=	"Comandi";
	"kSPRevertToSaved"					=	"Ripristina Partita Salvata";
	"kSPRevertToDefaults"				=	"Ripristina Impostazioni Predefinite";
	"kSPShowInputSet"					=	"Mostra:";
	"kSPShowInputSetPrimary"			=	"Configurazione Principale";
	"kSPShowInputSetAlternate"			=	"Configurazione Alternativa";

	"kSPPleaseInsertDiskNumber"			=	"Per favore inserisci il disco %d";
	"kSPPleaseInsertDiskNumberMessage"	=	"Per completare l'installazione il disco %d deve essere presente nel lettore.";
	"kSPInstallingPleaseWait"			=	"Installazione in corso… per favore attendere";
	"kSPInstallationFailedMessage"		=	"Si è verificato un errore inatteso (%s) durante il completamento dell'installazione di #{game_name}. Per favore assicurati che #{disk_type} sia ancora inserito nel lettore e prova di nuovo. Se il problema persiste ti preghiamo di contattare il Supporto Feral.";
	"kSPLaunchedFromDVDMessage"			=	"#{game_name} non può essere lanciato dal #{disk_type}. Per favore completa l'installazione trascinando l'applicazione nella cartella Applicazioni.";
	"kSPInstallationSuccessful"			=	"Installazione avvenuta con successo!";
	"kSPCreatingExtendedReport"			=	"Generazione resoconto di sistema esteso in corso...";
	"kSPFsaa6"							=	"Medio (x6)";
	"kSPEnableiCloudText"				=	"Selezionando questa opzione l'applicazione #{game_name} sincronizzerà automaticamente i tuoi progressi nel gioco (salvando le partite) su iCloud.";
	"kSPEnableiCloudText2"				=	"Selezionando questa opzione l'applicazione #{game_name} sincronizzerà automaticamente il tuo progresso risultati su iCloud.";
	"kSPEnableiCloudText3"				=	"Selezionando questa opzione l'applicazione #{game_name} sincronizzerà automaticamente le tue statistiche giocatore su iCloud.";
	"kSPEnableiCloudCheck"				=	"Sincronizza le partite salvate via iCloud";
	"kSPEnableiCloudCheck2"				=	"Sincronizza progresso risultati via iCloud";
	"kSPEnableiCloudCheck3"				=	"Sincronizza statistiche giocatore via iCloud";
	"kSPiCloudWontSyncText"				=	"Al momento c'è un problema con iCloud, i tuoi progressi nel gioco non verranno sincronizzati. Ti preghiamo di consultare le FAQs per maggiori informazioni.";
	"kSPiCloudWontSyncText2"			=	"Al momento c'è un problema con iCloud, il tuo progresso risultati non verrà sincronizzato. Ti preghiamo di consultare le FAQs per maggiori informazioni.";
	"kSPiCloudWontSyncText3"			=	"Al momento c'è un problema con iCloud, le tue statistiche giocatore non verranno sincronizzate. Ti preghiamo di consultare le FAQs per maggiori informazioni.";
	"kSPMessagesAppName"                =   "Messaggi";
    "kSPPage"							=	"Pagina";

	"kSPMappingConflictMajor"			=	"«#{input}» è già assegnato a «#{old_function}» nella #{mapping_set}.";
	"kSPMappingConflictMinor"			=	"Vuoi assegnare «#{input}» a «#{new_function}»? In questo modo «#{old_function}» non avrà alcun input assegnato.";

	"kSPMultiDVDIntroMajor"				=	"Per completare l'installazione";
	"kSPMultiDVDIntroMinor"				=	"Per completare l'installazione di #{game_name}, ti verrà chiesto di inserire la tua password utente (la stessa che usi quando accendi il Mac).\n\nTi verrà quindi chiesto di installare il disco o i dischi rimanenti.\n\nSe scegli Annulla, puoi riprendere l'installazione più tardi.";
	"kSPUnassignTooltip"				=	"Clicca per rimuovere l'input assegnato. Per annullare e mantenere l'input precedente, premi Esc.";

	"kSPWindowMode"						=	"Esegui in finestra";

	"kSPResetSpecDialogs"				=	"Reimposta Avvisi";
	"kSPShowDesktopOnOtherScreens"		=	"Mostra scrivania sui monitor aggiuntivi";
	"kSPOK"								=	"OK";

	"kSPNotEnoughDiskSpaceMajor"		=	"Spazio su disco insufficiente";
	"kSPNotEnoughDiskSpaceMinor"		=	"Non c'è abbastanza spazio libero per installare #{game_name} su questo volume.\n\nLibera un po' di spazio e riprova.";
    "kSPLeftHandAnalogMode"             =   "Scambia gli stick analogici (modalità mancino)";
	"kSPNoGamePads"						=	"Nessun dispositivo";
	"kSPGamePadConfigureInstruction"	=	"Configurazione Gamepad e Volante";
	"kSPDevice"							=	"Dispositivi connessi:";
	"kSPConfiguration"					=	"Nome dispositivo:";
	"kSPNoConfiguration"				=	"Predefiniti";
	"kSPHideDock"						=	"Nascondi il Dock (disabilita notifiche)";

    "kSPDLC"                            =   "DLC";
    "kSPDLCHeaderText"                  =   "Ottieni di più da #{game_name} con il seguente DLC (contenuto scaricabile):";
    "kSPDLCInstructionsText"            =   "Le istruzioni su come attivare e giocare a #{game_name} DLC si trovano nelle FAQ:";
    "kSPViewInStore"                    =   "Mostra nel Negozio Feral";
    "kSPActivateProduct"                =   "Attiva il mio DLC…";
    "kSPProductNotActivated"            =   "#{dlc_name2} è adesso disponibile sul Negozio Feral";
    "kSPProductActivatedNotInstalled"   =   /* APPROVE + LOCALISE */ "You've activated #{dlc_name}. Download and install it now to play.";
    "kSPProductInstalledNotActivated"   =   /* APPROVE + LOCALISE */ "You've installed #{dlc_name}, but it is not activated. Activate it now to play.";
    "kSPProductReadyToPlay"             =   "Adesso puoi giocare a #{dlc_name1}!";
    "kSPDLCRefreshText"                 =   "Se hai già acquistato un pack DLC e non è mostrato sopra, premi il pulsante aggiorna:";
    "kSPDLCBuyInAppStore"               =   "Acquista sul Mac App Store";
    "kSPGamePadConfigure"               =   "Configurazione Gamepad";

    "kSPDLCUpdateRequired"              =   "#{dlc_name1} richiede #{game_name} versione #{dlc_required_version} per poter giocare.";
    "kSPProductNotPurchasedAppStore"    =   "#{dlc_name2} è adesso disponibile sul Mac App Store";

